#config database
database.driverClassName=com.mysql.jdbc.Driver
#lqsd online
#database.url=jdbc:mysql://localhost:3306/ssadmin
#database.username=root
#database.password=ROOT
#database.password=40i71Wv0DCyK
database.url=jdbc:mysql://fangqiang.win:3306/fisher
database.username=root
database.password=fisher

pool.initialPoolSize=10
pool.minPoolSize=0
pool.maxPoolSize=30
pool.maxIdleTime=120
pool.acquireIncrement=1
 
#config hibernate properties
#hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
#hibernate.show_sql=true
#hibernate.format_sql=true
#hibernate.jdbc.batch_size=20
#hibernate.hibernate.connection.SetBigStringTryClob=true
#hibernate.hibernate.archive.autodetection=class
#hibernate.hibernate.connection.charSet=UTF-8
#hibernate.hibernate.cache.use_query_cache=false
#hibernate.hibernate.cache.use_second_level_cache=false
#hibernate.hibernate.ejb.naming_strategy=org.hibernate.cfg.ImprovedNamingStrategy
#hibernate.hbm2ddl.auto=update
